## rust-semver-parser 0.9.0

=== debian/changelog ===
rust-semver-parser (0.9.0-1) unstable; urgency=medium

  * Package semver-parser 0.9.0 from crates.io using debcargo 2.1.1

 -- Ximin Luo <infinity0@debian.org>  Fri, 22 Jun 2018 00:39:22 -0700
