=== debian/control ===
Source: rust-semver-parser
Section: rust
Priority: optional
Build-Depends: debhelper (>= 11),
 dh-cargo (>= 5),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>
Maintainer: Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders: Ximin Luo <infinity0@debian.org>
Standards-Version: 4.1.4
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf
Homepage: https://github.com/steveklabnik/semver-parser

Package: librust-semver-parser-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends}
Provides:
 librust-semver-parser+default-dev (= ${binary:Version}),
 librust-semver-parser-0-dev (= ${binary:Version}),
 librust-semver-parser-0+default-dev (= ${binary:Version}),
 librust-semver-parser-0.9-dev (= ${binary:Version}),
 librust-semver-parser-0.9+default-dev (= ${binary:Version}),
 librust-semver-parser-0.9.0-dev (= ${binary:Version}),
 librust-semver-parser-0.9.0+default-dev (= ${binary:Version})
Description: Parsing of the semver spec - Rust source code
 This package contains the source for the Rust semver-parser crate, packaged by
 debcargo for use with cargo and dh-cargo.
