=== debian/watch ===
version=4
opts=filenamemangle=s/.*\/(.*)\/download/semver-parser-$1\.tar\.gz/g\ 
 https://qa.debian.org/cgi-bin/fakeupstream.cgi?upstream=crates.io/semver-parser .*/crates/semver-parser/@ANY_VERSION@/download
