## rust-semver-parser 0.10.0

=== debian/changelog ===
rust-semver-parser (0.10.0-1) unstable; urgency=medium

  * Package semver-parser 0.10.0 from crates.io using debcargo 2.4.3

 -- Ximin Luo <infinity0@debian.org>  Thu, 01 Oct 2020 23:22:32 +0100
