=== debian/control ===
Source: rust-semver-parser
Section: rust
Priority: optional
Build-Depends: debhelper (>= 11),
 dh-cargo (>= 18),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-pest-2+default-dev <!nocheck>,
 librust-pest-derive-2+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Ximin Luo <infinity0@debian.org>
Standards-Version: 4.4.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/semver-parser]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/semver-parser
Homepage: https://github.com/steveklabnik/semver-parser

Package: librust-semver-parser-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-pest-2+default-dev,
 librust-pest-derive-2+default-dev
Provides:
 librust-semver-parser+default-dev (= ${binary:Version}),
 librust-semver-parser-0-dev (= ${binary:Version}),
 librust-semver-parser-0+default-dev (= ${binary:Version}),
 librust-semver-parser-0.10-dev (= ${binary:Version}),
 librust-semver-parser-0.10+default-dev (= ${binary:Version}),
 librust-semver-parser-0.10.0-dev (= ${binary:Version}),
 librust-semver-parser-0.10.0+default-dev (= ${binary:Version})
Description: Parsing of the semver spec - Rust source code
 This package contains the source for the Rust semver-parser crate, packaged by
 debcargo for use with cargo and dh-cargo.
